{% set CodiceModulo = "CONTR_LOC_SAS" %}
{% set Urn = "document:c_a794:domanda.contributo.locazione.alloggio.sas;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Polizia Locale"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di contributo per la locazione temporanea alloggi SAS"
destinatario_amministrazione=""
destinatario_ufficio="UOHOUSINGSOCIALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|18/10/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
filename="Permesso soggiorno"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>



<meta codice_allegato="DOC-RID-RED"
urn_allegato="document:c_a794:documentazione.attestante.riduzione.reddito"
descrizione_estesa="Documentazione attestante la riduzione del reddito"
filename="Documentazione attestante la riduzione del reddito"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>


<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<!--

Elenco campi necessari al flusso dati verso gestionale contributi (inetflow)

PARAMETRI
- Istituto
- DescrizioneSinteticaIniziativa
- EntrateComplessive
- IBAN
- ImportoRichiesto
- Denominazione
- NaturaIniziativa
- DisavanzoPrevisto
- NumeroSerialeMarcaBollo
- SpesaComplessiva

TASSONOMIA
- DirittoRimborso
- Gettone

-->   

{% endblock meta %}

{% block title %}
  Domanda di concessione del contributo per la locazione temporanea di inquilini dei Servizi Abitativi Sociali
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input type="hidden" id="Parametri_Istituto" name="Parametri_Istituto" value="Non richiesto"/>
<input type="hidden" id="Parametri_DescrizioneSinteticaIniziativa" name="Parametri_DescrizioneSinteticaIniziativa" value="Domanda di concessione del contributo per la locazione temporanea di inquilini dei Servizi Abitativi Sociali"/>
<input type="hidden" id="Parametri_EntrateComplessive" name="Parametri_EntrateComplessive" value="0,00"/>
<input type="hidden" id="Parametri_Denominazione" name="Parametri_Denominazione" value="Non richiesto"/>
<input type="hidden" id="Parametri_NaturaIniziativa" name="Parametri_NaturaIniziativa" value="iniziativa di carattere sociale"/>
<input type="hidden" id="Parametri_DisavanzoPrevisto" name="Parametri_DisavanzoPrevisto" value="0,00"/>
<input type="hidden" id="Parametri_SpesaComplessiva" name="Parametri_SpesaComplessiva" value="0,00"/>
<input type="hidden" id="Tassonomia_DirittoRimborso" name="Tassonomia_DirittoRimborso" value="Non richiesto"/>
<input type="hidden" id="Tassonomia_Gettone" name="Tassonomia_Gettone" value="Non richiesto"/>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()" />
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di concessione del contributo per la locazione temporanea di inquilini dei Servizi Abitativi Sociali'"/>



     <!-- CAMPI NASCOSTI PER FASCICOLAIONE -->
          <input type="hidden" class="" id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" value="02/12/2020"/>
          <input type="hidden" class="" id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" value="0342725"/>
{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<h1 class="Modulo">
  Domanda di concessione del contributo per la locazione temporanea di inquilini dei Servizi Abitativi Sociali
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" dynamic_check="true" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<br>

<h3 class="Modulo">
  CHIEDE
</h3>

<br>
<p class="Modulo">
   di accedere al fondo integrativo straordinario per la locazione temporanea da destinare agli inquilini dei Servizi Abitativi Sociali in locazione temporanea di proprietà comunale per un importo di
</p>
<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Importo richiesto corrispondente a due mensilità e comunque non superiore a 600,00 €
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_ImportoRichiesto" name="Parametri_ImportoRichiesto" style="width: 100%;" label="Importo richiesto" mandatory="true" format="regular_expression" expression="^\d+(\,|\.|)(\d+|)$" placeholder="0,00" onfocusout="SetImporto('Parametri_ImportoRichiesto')"/>
      </td>
    </tr> 
  </tbody>
</table>
<br>
<p class="Modulo">
   e a tal fine
</p>
{{ utils.Dichiara_445() }}
<br>
<div id="Tassonomia_TipoBeneficiario" name="Tassonomia_TipoBeneficiario" label=" Beneficiario" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_TipoBeneficiario1" name="Tassonomia_TipoBeneficiario" type="radio" value="1"/>
        </td>
        <td>
          di essere uno studente che non ha potuto abitare l'alloggio nei mesi del lockdown marzo e aprile 2020
        </td>
      </tr>
    <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_TipoBeneficiario2" name="Tassonomia_TipoBeneficiario" type="radio" value="2"/>
        </td>
        <td>
          di essere un lavoratore che, a seguito dell'emergenza sanitaria COVID-19, ha diminuito il reddito o ha chiuso un contratto di lavoro <i> (escluso contratti di lavoro con scadenza 31/01/2020)</i>
        </td>
      </tr>
  </tbody>
</table>
<br>
<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>
<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td  style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_DichiaraInoltre6" name="Tassonomia_DichiaraInoltre6" type="checkbox" value="si" checked="checked" dynamic_check="true" />
      </td>
      <td>
        <p>
          di avere un ISEE ordinario non superiore a € 26.000,00 
        </p>
      </td>
    </tr>
    <td  style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <input id="Tassonomia_DichiaraInoltre7" name="Tassonomia_DichiaraInoltre7" type="checkbox" value="si" checked="checked" dynamic_check="true" />
     </td>
    <td>
      <p>
          di aver stipulato un contratto in locazione temporanea di proprietà comunale 
      </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
         <p class="Labelcella">
            Indicazione periodo contratto di locazione
         </p>
     </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          dal
        </p>
      </td>
      <td>
        <p class="Labelcella">
           al
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Tassonomia_PeriodoDal" name="Tassonomia_PeriodoDal" style="width: 100%;" label="Periodo dal" format="date"mandatory="true"/>
      </td>
       <td>
        <input class="inputNormal" id="Tassonomia_PeriodoAl" name="Tassonomia_PeriodoAl" style="width: 100%;" label="Periodo al" format="date"mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>
<br>
<h3 class="Modulo">
  RICHIEDE
</h3>
<p class="Modulo">
  che l'erogazione del contributo eventualmente concesso avvenga mediante accredito sul seguente conto corrente intestato a:
</p>
 <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella">Cognome</p>
          </td>
           <td  style="width:30%">
            <p class="Labelcella">Nome</p>
          </td>
          <td style="width:34%">
            <p class="Labelcella">Codice Fiscale</p>
          </td>
        </tr>
        <tr>
          <td>
            <input class="" id="Tassonomia_CognomeInt" name="Tassonomia_CognomeInt" style="width:100%" label="Cognome" mandatory="true"/>
          </td>
          <td>
            <input class="" id="Tassonomia_NomeInt" name="{{ prefix }}_Nome" style="width:100%" label="Nome" {{ campi_readonly }}/>
          </td>
          {% if cf_obbligatorio == 'true' %}
            <td>
                <input class="" id="{{ prefix }}_CodiceFiscale" name="{{ prefix }}_CodiceFiscale" style="width:100%; " format="cf" label="Il codice fiscale" {{ campi_readonly }}/>
            </td>
          {% endif %}
          {% if cf_obbligatorio == 'false' %}
            <td>
              <input class="" id="{{ prefix }}_CodiceFiscale" name="{{ prefix }}_CodiceFiscale" style="width:100%; " format="cf" label="Il codice fiscale" mandatory="false" {{ campi_readonly }}/>
            </td>
          {% endif %}
        </tr>
      </tbody>
    </table>
{{ utils.iban("true", "visibility:visibility", "display:none") }}
<globo_salto_pagina></globo_salto_pagina>

<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p> 
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è stato compilato con il supporto dell'assistenza)</i>
          </span>
        </p>
      </td>
    </tr>
     
      <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC-RID-RED" name="DOC-RID-RED" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_TipoBeneficiario2.checked()" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Documentazione attestante la riduzione del reddito (<i>allegare, facoltativamente, buste paga gennaio-marzo 2020 o successive, contratto di lavoro scaduto, fatture dei trimestri oggetto del bando, lettera di licenziamento o ogni altro documento utile ad attestare la riduzione del reddito se dichiarata</i>)
        </p>
      </td>
    </tr>
       <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' and #Titolare_Cittadinanza.value() != 'Svizzera'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' and #Titolare_Cittadinanza.value() != 'Svizzera'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del permesso di soggiorno, della carta di soggiorno o della richiesta di rinnovo<br/><span style="font-size:70%"><i>(da allegare in caso di cittadino extracomunitario) </i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-RID-RED" name="GLOBO_allegato_cDOC-RID-RED" type="hidden" value="" obbligatorio="#DOC_RID_RED.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
